Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-16241

Color Palette Syntax Breaks Backwards Compatibility

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Unverified Fix (View Workflow)
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 3.3.0-b2
    • Fix Version/s: 3.3.0-RC1
    • Component/s: ACP
    • Labels:
      None

      Description

      This change breaks backwards compat. for any extensions that use the color palette in the ACP.

       

      meaning, it breaks the color palette for extensions in 3.3... And if they update to the new syntax, they would no longer be compat. in 3.1 or 3.2.

       

      https://tracker.phpbb.com/browse/PHPBB3-15522

        Attachments

          Activity

            People

            Assignee:
            VSE Matt Friedman [X] (Inactive)
            Reporter:
            VSE Matt Friedman [X] (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: